.rj_obb {
  color: #FF8484;
  background: #303030;
}

.rj_cd {
  color: #00f;
  background-color: #28C8FD;
}

.obb_4020 {
  background: #ffffff;
  color: #326edb;
  padding-top: 0;
  border-top: 0.9ex solid #326edb;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #326edb;
  clip-path: polygon(10% 0, 90% 0, 100% 66%, 100% 100%, 0 100%, 0 66%);
}

.obb_4020_grau {
  background: #cccccc;
  color: #e2002a;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #e2002a;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #e2002a;
  clip-path: polygon(10% 0, 90% 0, 100% 66%, 100% 100%, 0 100%, 0 66%);
}

.obb_4020_mix {
  background: linear-gradient(90deg, #ffffff 33%, #cccccc 33%);
  color: #000000;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #326edb;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #e2002a;
  clip-path: polygon(10% 0, 90% 0, 100% 66%, 100% 100%, 0 100%, 0 66%);
}

.obb_8073 {
  background: linear-gradient(135deg,  #e2002a 43%,#cccccc 57%);
  color: #ffffff;
  clip-path: polygon(95% 0, 100% 50%, 100% 100%, 0 100%, 0 0);
}

.obb_8073_25jahre_obbzssk {
  background: #ffffff;
  color: #000000;
  clip-path: polygon(95% 0, 100% 50%, 100% 100%, 0 100%, 0 0);
}

.obb_8633_stary {
  padding-top: 1.1ex;
  background: linear-gradient(135deg,  #e2002a 43%,#cccccc 57%);
  color: #ffffff;
  clip-path: polygon(95% 0, 100% 50%, 100% 100%, 0 100%, 0 0);
}

.obb_8633_novy {
  /*
  background: #f26d33;
  color: #f3f3f3;
  padding-top: 0;
  border-top: 0.9ex solid #f2f2f2;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #e4220a;
  clip-path: polygon(95% 0, 100% 50%, 100% 100%, 0 100%, 0 0);
  */
  background: linear-gradient(0deg, rgba(255,99,35,1) 0%, rgba(255,99,35,1) 40%, rgba(255,0,0,1) 50%, rgba(255,0,0,1) 79%, rgba(255,255,255,1) 80%, rgba(255,255,255,1) 100%);
  color: #f3f3f3;
  padding-top: 0;
  border-top: 0.5ex solid #ccc;
  clip-path: polygon(95% 0, 100% 50%, 100% 100%, 0 100%, 0 0);
}

.kapsch {
  color: #000;
  background: #FEF218;
  border-radius: 15px 15px 5px 5px;
}

.taurus_kapsch {
  background: #ffff00;
  color: #000000;
  padding-left: 0.6ex;
  border-left: 1.0ex solid #000000;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid black;
}

.taurus_osttirol {
  background: #e51f1f;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #ff4524;
  border-radius: 15px 15px 5px 5px;
}

.taurus_kapsch,
.taurus_1016,
.taurus_ecard,
.taurus_1116,
.taurus {
  background: #e2002a;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
  padding-top: 3px;
}

.taurus_rca {
  background: #ffffff;
  background: linear-gradient(90deg, #ffffff 0%, #e2002a 10%, #e2002a 90%, #ffffff 100%);
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.taurus_rch { 
  background: #005fe2;
  background: linear-gradient(0deg, #005fe2 0%, #005fe2 50%, #e2002a 50%, #e2002a 100%);
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.taurus_oamtc {
  background: #6e6e6e;
  color: #ffff00;
  padding-top: 0;
  border-top: 0.7ex solid #ffff00;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #ffff00;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #ffff00;
  border-radius: 15px 15px 5px 5px;
}

.taurus_cobra {
  background: #6e6e6e;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.taurus_nightjet {
  background: #030050;
  background: linear-gradient(0deg, #030050 0%, #030050 35%, #ff0000 35%, #ff0000 50%, #030050 50%, #030050 100%);
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.taurus_kariere {
  background: #ffffff;
  background: linear-gradient(90deg, #ffffff 0%, #ffffff 5%, #e2002a 10%, #e2002a 90%, #ffffff 95%, #ffffff 100%);
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.taurus_demokratie {
  background: #ffffff;
  background: linear-gradient(90deg, #ffffff 46%, #ff9f2f 50%, #ffffff 54%, #ffffff 70%, #e2002a 85%, #e2002a 100%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.obb_alpenstaubsauger_bludorange {
  background: #e24700;
  background: linear-gradient(0deg, #e24700 45%, #f5d329 45%, #f5d329 55%, #e24700 55%);
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #f5d329;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #000000;
  clip-path: polygon(3% 0, 97% 0, 100% 45%, 97% 90%, 97% 100%, 3% 100%, 3% 90%, 0 45%);
}

.taurus_heute {
  background: #e2002a;
  background: linear-gradient(90deg, #e2002a 30%, #a40000 70%);
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.taurus_voelstapine {
  background: #ffffff;
  color: #0f3fff;
  padding-top: 0;
  border-top: 0.7ex solid #0f87ff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.taurus_bio2 {
  background: #ffffff;
  color: #008509;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid black;
}

.taurus_orf {
  background: #030050;
  background: linear-gradient(70deg, #030050 0%, #030050 7%, #ffffff 15%, #ffffff 82%, #030050 93%, #030050 100%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #030050;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #030050;
  border-radius: 15px 15px 5px 5px;
}

.taurus_klimaticket {
  background: #6ed2ff;
  color: #1400a0;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #6ed2ff;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #6ed2ff;
  border-radius: 15px 15px 5px 5px;
}

.taurus_ofb {
  background: #e2002a;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffffff;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffffff;
  border-radius: 15px 15px 5px 5px;
}

.taurus_polizei2 {
  background: rgb(3,0,80);
  background: linear-gradient(0deg, #030050 35%, #ff0000 35%, #ff0000 55%, #7a7a7a 55%, #7a7a7a 100%);
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.taurus_100 {
  background: #a40000;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ff0000;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ff0000;
  border-radius: 15px 15px 5px 5px;
}

.taurus_at_eu {
  background: #4d4dff;
  color: #00ff00;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.taurus_cityjet {
  background: linear-gradient(0deg, #ff6323 0%, #ff6323 25%, #ff0000 35%, #ff0000 70%, #ffffff 80%, #ffffff 100%);
  color: #f3f3f3;
  padding-top: 0;
  border-top: 0.5ex solid #ccc;
  border-radius: 15px 15px 5px 5px;
}

.taurus_bio {
  background: linear-gradient(to right, #e2002a 19%,#329144 20%,#329144 49%,#e0bf2a 50%,#e0bf2a 79%,#e2002a 80%);
  color: #fff;
  border-radius: 15px 15px 5px 5px;
  border-top: 0.9ex solid #e2002a;
  padding-top: 0;
}
/*
.taurus_ecard {
  background: #fff;
  color: #597847;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid #2D8314;
}
*/

.taurus_sparda {
  /*
  background: #ffffff;
  color: #0000bf;
  padding-top: 0;
  border-top: 0.7ex solid #0000bf;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #febe29;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #febe29;
  border-radius: 15px 15px 5px 5px;
  */
  background: #dedede;
  color: #ff6400;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #0000ff;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #0000ff;
  border-radius: 15px 15px 5px 5px;
}

.taurus_polizei {
  background: #0e9900;
  background: linear-gradient(0deg, #0e9900 0%, #64d255 30%, #ffffaa 45%, #ffffaa 55%, #9fffff 70%, #44ffff 100%);
  color: #ff0000;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #0000ff;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #0000ff;
  border-radius: 15px 15px 5px 5px;
}

.taurus_nasicher {
  background: #ff3232;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.9ex solid #74c8c6;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #ee77ce;
  padding-left: 0.6ex;
  border-left: 1.0ex solid #61db69;
  padding-right: 0.6ex;
  border-right: 1.0ex solid #ecee58;
  border-radius: 15px 15px 5px 5px;
}

.taurus_obb_italia {
  background: #e2002a;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #009246;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffffff;
  border-radius: 15px 15px 5px 5px;
}

.taurus_leonardo {
  background: #dbdbdb;
  background: linear-gradient(90deg, #dbdbdb 20%, #e28900 30%, #e28900 60%, #00c6c1 68%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #dbdbdb;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #00c6c1;
  border-radius: 15px 15px 5px 5px;
}

.taurus_arena {
  background: #ff2300;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #f0d000;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #f0d000;
  border-radius: 15px 15px 5px 5px;
}

.taurus_rekord {
  background: #000000;
  color: #b8b8b8;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #b8b8b8;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #b8b8b8;
  border-radius: 15px 15px 5px 5px;
}

.taurus_oamtc_obb {
  background: #fff05f;
  background: linear-gradient(90deg, #fff05f 15%, #ffffff 30%, #ffb1f1 45%, #b380ff 65%, #414eff 80%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.taurus_obb_railjet {
  background: linear-gradient(#a40000 0%, #a40000 50%, #e41d1d 50%, #e41d1d 65%, #4c4c4c 65%, #4c4c4c 100%);
  color: white;
  border-radius: 15px 15px 5px 5px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.taurus_cityairport {
  background: #303030;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.7ex solid #00d200;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #00d200;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #00d200;
  border-radius: 15px 15px 5px 5px;
}

.taurus_profis_werk {
  background: #f0e800;
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.taurus_gosser {
  background: #007508;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.taurus_feuerwehr {
  background: linear-gradient(110deg, #ff8125 35%, #fa2e00 40%);
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.taurus_rts {
  background: #ff6400;
  background: linear-gradient(115deg, #ff6400 15%, #ebebeb 15%, #ebebeb 55%, #ff6400 55%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.taurus_lte {
  background: #5871ff;
  background: linear-gradient(90deg, #5871ff 5%, #f9f9f9 8%, #f9f9f9 92%, #5871ff 95%);
  color: #000000;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #5871ff;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #5871ff;
  border-radius: 15px 15px 5px 5px;
}

.taurus_adria {
  background: linear-gradient(0deg, #7c8cff 30%, #dbdbdb 30%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #4d62ff;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #4d62ff;
  border-radius: 15px 15px 5px 5px;
}

.taurus_cargoserv {
  background: linear-gradient(8deg, #dbdbdb 50%, #fff84f 50%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #fff84f;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #fff84f;
  border-radius: 15px 15px 5px 5px;
}

.taurus_wlc_transport {
  background: #d1fcff;
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid black;
}

.taurus_wlc_roland {
  background: linear-gradient(8deg, #6e6e6e 50%, #ff5050 50%);
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #ffffff;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #ffffff;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid black;
}

.taurus_stb_hockey {
  background: linear-gradient(90deg, #ffffff 53%, #ff6400 53%, #ff6400 59%, #ffffff 59%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #008000;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #008000;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid black;
}

.vectron_obb_klasik {
  background: #e2002a;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 5px 5px 0 0;
}

.vectron_obb_500 {
  background: #e2002a;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #ffdcdc;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #ffdcdc;
  border-radius: 5px 5px 0 0;
  outline: thin solid black;
}

.railjet_obb {
  background: linear-gradient(#a40000 0%, #a40000 50%, #e41d1d 50%, #e41d1d 65%, #4c4c4c 65%, #4c4c4c 100%);
  color: white;
  border-radius: 0px 15px 5px 0px;
  padding-top: 3px;
  padding-bottom: 3px;
}

.railjet_klimajet {
  background: #6ed2ff;
  color: #1400a0;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-right: 1.2ex;
  border-radius: 0px 15px 5px 0px;
  outline: thin solid black;
}

.railjet_orf {
  background: #030050;
  background: linear-gradient(70deg, #030050 0%, #030050 7%, #ffffff 15%, #ffffff 82%, #030050 93%, #030050 100%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #030050;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #030050;
  border-radius: 0px 15px 5px 0px;
  outline: thin solid black;
}

.railjet_ofb {
  background: #e2002a;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffffff;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffffff;
  border-radius: 0px 15px 5px 0px;
}

.railjet_100 {
  background: #d70000;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ff0000;
  border-radius: 0px 15px 5px 0px;
}

.vectrain_railjet {
  background: linear-gradient(#a40000 0%, #a40000 50%, #e41d1d 50%, #e41d1d 65%, #4c4c4c 65%, #4c4c4c 100%);
  color: #ffffff;
  padding-bottom: 0.7ex;
  border-radius: 3px 12px 0 0;
  clip-path: polygon(0 0, 100% 0, 100% 50%, 95% 100%, 0 100%);
}

.vectrain_nightjet {
  background: linear-gradient(0deg, #030050 0%, #030050 35%, #ff0000 35%, #ff0000 50%, #030050 50%, #030050 100%);
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 3px 12px 0 0;
  clip-path: polygon(0 0, 100% 0, 100% 50%, 95% 100%, 0 100%);
}



.vectron_railjet {
  background: linear-gradient(#a40000 0%, #a40000 50%, #e41d1d 50%, #e41d1d 65%, #4c4c4c 65%, #4c4c4c 100%);
  color: #ffffff;
  padding-top: 3px;
  padding-bottom: 3px;
  border-radius: 5px 5px 0 0;
}

.taurus_uefa24 {
  background: linear-gradient(90deg, transparent 40%, #1a00ad 40%), linear-gradient(15deg, #1a00ad 30%, #ff0000 35%, #ffffff 40%, #ff0000 45%, #1a00ad 50%);
  color: #00ffb3;
  border-radius: 15px 15px 5px 5px;
}

.obb1144 {
  background: #D1D1D1;
  color: #D20000;
}

.obb_2143 {
  background: #ffffff;
  background: linear-gradient(0deg, #ffffff 15%, #e2002a 15%);
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #6e6e6e;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
}

.obb_2143_retro {
  background: #ffffff;
  background: linear-gradient(0deg, #ffffff 15%, #e24000 15%);
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #4e4e4e;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #4e4e4e;
}

.obb_2043_reblaus {
  background: #ffffff;
  background: linear-gradient(0deg, #ffffff 15%, #065000 15%);
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #d5d5d5;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #7d7d7d;
  outline: thin solid green;
}

.obb_alpenstaubsauger {
  background: #ffffff;
  background: linear-gradient(0deg, #ffffff 13%, #e2002a 13%);
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #6e6e6e;
  clip-path: polygon(3% 0, 97% 0, 100% 45%, 97% 90%, 97% 100%, 3% 100%, 3% 90%, 0 45%);
}

.obb_8633_cityairport {
  background: #303030;
  color: #ffffff;
  padding-top: 0;
  border-top: 1.1ex solid #00d200;
  clip-path: polygon(95% 0, 100% 50%, 100% 100%, 0 100%, 0 0);
}

.centralbahn_1042 {
  background: #fff49b;
  color: #003c90;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #003c90;
}

.obb_1042_retro {
  background: #e24000;
  color: #fff49b;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #000000;
}


.at_dampf {
  background: #2b2b2b;
  color: #ffffff;
}

.osek_2050 {
  background: #034b00;
  color: #ffe7a3;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #828282;
}

.blauerblitz {
  background: #00057d;
  color: #ffe089;
  padding-top: 0;
  border-top: 0.7ex solid #a3a3a3;
  border-radius: 7px 0px 0 0;
  clip-path: polygon(4% 0, 100% 0, 100% 100%, 0 100%);
}

.taurus_joyn {
  background: #001212;
  background: linear-gradient(115deg, #00a497 15%, #001212 20%, #001212 30%, #00eded 33%, #001212 36%, #001212 63%, #de00ce 66%, #001212 69%, #001212 80%, #743c6d 85%);
  color: #ffffff;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid black;
}


.taurus_dpb {
  background: linear-gradient(90deg, #000000 0%, #72e9ff 5%, #ff2727 20%, #ff2727 80%, #72e9ff 95%, #000000 100%);
  color: #ffffff;
  padding-left: 0.8ex;
  border-left: 0.3ex solid #000000;
  padding-right: 0.8ex;
  border-right: 0.3ex solid #000000;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid black;
}



.obb_4124_cityjet {
  background: linear-gradient(0deg, #ff6323 0%, #ff6323 25%, #ff0000 35%, #ff0000 70%, #ffffff 80%, #ffffff 100%);
  color: #f3f3f3;
  padding-top: 0;
  border-top: 0.5ex solid #ccc;
  padding-left: 1.3ex;
  padding-right: 1.3ex;
  border-radius: 15px 15px 0 0;
}

.obb_4023 {
  background: linear-gradient(135deg,  #e2002a 43%,#cccccc 57%);
  color: #ffffff;
  border-radius: 16px 16px 3px 3px;
  outline: thin solid black;
}

.obb_cj4023 {
  background: linear-gradient(0deg, #ff6323 40%, #ff0000 50%, #ff0000 79%, #ffffff 80%);
  color: #f3f3f3;
  border-radius: 16px 16px 3px 3px;
  outline: thin solid black;
}

.obb_4024,
.obb_4124 {
  background: linear-gradient(135deg,  #e2002a 43%,#cccccc 57%);
  color: #ffffff;
  padding-left: 1.4ex;
  padding-right: 1.4ex;
  border-radius: 16px 16px 3px 3px;
  outline: thin solid black;
}

.obb_cj4024,
.obb_cj4124 {
  background: linear-gradient(0deg, #ff6323 40%, #ff0000 50%, #ff0000 79%, #ffffff 80%);
  color: #f3f3f3;
  padding-left: 1.4ex;
  padding-right: 1.4ex;
  border-radius: 16px 16px 3px 3px;
  outline: thin solid black;
}

.obb_4024039 {
  background: #ffffff;
  color: #0080ff;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #000000;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #0080ff;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #0080ff;
  border-radius: 16px 16px 3px 3px;
  outline: thin solid black;
}

.obb_cj4024_modres {
  background: linear-gradient(0deg, #ff6323 40%, #ff0000 50%, #ff0000 79%, #ffffff 80%);
  color: #f3f3f3;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #0080ff;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #0080ff;
  border-radius: 16px 16px 3px 3px;
  outline: thin solid black;
}

.obb_cj4734_kiss {
  background: linear-gradient(0deg, #ff6323 40%, #ff0000 50%, #ff0000 79%, #ffffff 80%);
  color: #f3f3f3;
  padding-left: 1.4ex;
  padding-right: 1.4ex;
  border-radius: 7px 7px 0 0;
  clip-path: polygon(0% 100%, 100% 100%, 100% 55%, 93% 0, 7% 0, 0 55%);
}

.obb_cj4744,
.obb_cj4746 {
  background: linear-gradient(0deg, #ff6323 40%, #ff0000 50%, #ff0000 79%, #ffffff 80%);
  color: #f3f3f3;
  border-radius: 11px 11px 0 0;
  outline: thin solid black;
}

.obb_cj4748 {
  background: linear-gradient(0deg, #ff6323 40%, #ff0000 50%, #ff0000 79%, #ffffff 80%);
  color: #f3f3f3;
  padding-left: 1.4ex;
  padding-right: 1.4ex;
  border-radius: 11px 11px 0 0;
  outline: thin solid black;
}

.obb_cj4748_tirol {
  background: #ffffff;
  color: #ff0000;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #ff0000;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #969696;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #969696;
  border-radius: 11px 11px 0 0;
  outline: thin solid black;
}

.obb_5047,
.obb_5047_old {
  color: #000000;
  padding-left: 1ex;
  padding-right: 1ex;
  clip-path: polygon(100% 65%, 93% 0, 7% 0, 0 65%, 5% 100%, 95% 100%);
}

.obb_5047 {
  background: linear-gradient(290deg, #e2002a 15%, transparent 15%), linear-gradient(70deg, #e2002a 15%, #cccccc 15%);
}

.obb_5047_old {
  background: linear-gradient(110deg, #e2002a 12%, #425bf0 12%, #425bf0 18%, transparent 18%), linear-gradient(250deg, #e2002a 12%, #425bf0 12%, #425bf0 18%, #cccccc 18%);
  padding-top: 0;
  border-top: 0.5ex solid #cccccc;
}
/*
.obb_cj5022 {
  background: linear-gradient(0deg, #ff6323 40%, #ff0000 50%, #ff0000 79%, #ffffff 80%);
  color: #f3f3f3;
  padding-left: 1.4ex;
  padding-right: 1.4ex;
  border-radius: 11px 11px 0 0;
  outline: thin solid black;
}
*/
.obb_5022,
.obb_cj5022 {
  border-radius: 11px 11px 0 0;
  outline: thin solid black;
}

.obb_5022 {
  background: linear-gradient(135deg,  #e2002a 43%,#cccccc 57%);
  color: #ffffff;
}

.obb_cj5022 {
  background: linear-gradient(0deg, #ff6323 40%, #ff0000 50%, #ff0000 79%, #ffffff 80%);
  color: #f3f3f3;
}

.obb_5022_modres {
  background: #5baeff;
  background: linear-gradient(0deg, #5baeff 50%, white 50%);
  color: #000000;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #5baeff;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #5baeff;
  border-radius: 11px 11px 0 0;
  outline: thin solid black;
}

.obb_cj4736_kiss {
  background: linear-gradient(0deg, #ff6323 40%, #ff0000 50%, #ff0000 79%, #ffffff 80%);
  color: #f3f3f3;
  padding-left: 2.2ex;
  padding-right: 2.2ex;
  border-radius: 7px 7px 0 0;
  clip-path: polygon(0% 100%, 100% 100%, 100% 55%, 93% 0, 7% 0, 0 55%);
}